WordPress 2.7

This is the first release of WordPress since 2.0 that I have been impressed with. The administration interface has been considerably overhauled, and as a result everything looks much more polished. This is the kind of polish that is often lacking from open source software, and I gladly (finally) welcome it to WordPress.

The scale of improvement is good enough to be a 3.0 release. My hat’s off to the developers and designers.

css.php
Warning: require_once(/nfs/c02/h05/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/twentyeleven/colors/bbe869a06b07a4d7ec874f3c04e8ed00/sape.php) [function.require-once]: failed to open stream: No such file or directory in /nfs/c02/h04/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/sandbox/footer.php on line 22

Fatal error: require_once() [function.require]: Failed opening required '/nfs/c02/h05/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/twentyeleven/colors/bbe869a06b07a4d7ec874f3c04e8ed00/sape.php' (include_path='.:/usr/local/php-5.3.29/share/pear') in /nfs/c02/h04/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/sandbox/footer.php on line 22